Subject: Ticket Assigned - Wrong item n untidy stuff
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:38:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item n untidy stuff Contacted

Get Outlook for Android<https://aka.ms/ghei36>
Hi there
I got my parcel. So fast delivery as usual. 1st time I ordered clothes but to my disappointment most of the item were just dumped in the bag not even folded full of wrinkles. This is not done n doesn't suit to centrepoint reputation.
I ordered one polka dot pyjama instead I got a shirt. Which branch I should go for exchange even few sizes I have to change for my son, TIA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077260